.leaflet-control-geocoder a {
	background-position: 50% 50%;
	background-repeat: no-repeat;
	display: block;
}

.leaflet-control-geocoder {
	box-shadow: 0 1px 5px rgba(0,0,0,0.65);
	background: #fff;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.leaflet-control-geocoder input {
	width: 300px;
	margin: 2px 2px 0 2px;
	border-radius: 3px;
	border: 1px solid #6c757d;
	line-height: 1.75em;
}

.leaflet-control-geocoder a {
	background-image: url(images/search.png);
	width: 30px;
	height: 30px;
}

.leaflet-touch .leaflet-control-geocoder a {
	width: 30px;
	height: 30px;
}

.leaflet-control-geocoder .leaflet-control-geocoder-form,
.leaflet-control-geocoder-expanded .leaflet-control-geocoder-toggle {
	display: none;
}

.leaflet-control-geocoder-expanded .leaflet-control-geocoder-form {
	display: block;
	position: relative;
}

.leaflet-control-geocoder-expanded .leaflet-control-geocoder-form {
	padding: 2px;
}
